Skip to:
Content
Pages
Categories
Search
Top
Bottom

SECRET_KEY Flaw in Latest Installer

  • I am running WordPress 2.7.1

    I just downloaded the latest bbPress from this website.

    According to the screencast I should be seeing a request for AUTH, SECURE_AUTH, LOGGED_IN, and NONCE keys. However, the latest installer seems to be asking for the old SECRET_KEY and nothing else.

    Why is this? Is this a reversion error? If this is not an error, you need disambiguation comments in many places, including on the website, in the screencast, and in the installer.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.